/* Revoir map */

body {
    padding: 0px;
    margin: 0px;
}

#playground {
    background-color: rgb(228, 228, 228);
    background-image: url("images/map.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 800px;
    height: 600px;
}

#infos {
    position: relative;
    top: 20px;
    left: -55px;
    width: 18rem;
    background-color: rgba(0, 0, 0, 0.582);
    color: rgb(224, 224, 224);
    border-radius: 10px;
}

.card-body{
    list-style: none;
    padding: 10px;
}

.imgFlag {
    width: 30px;
    height: 20px;
}

